@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,400i,500,500i,700|Source+Sans+Pro:400,400i,600,600i,700,700i&display=swap');

/* ------------------------------------------
    BASICS
------------------------------------------ */

body {
    margin: 0;
    color: #2C3037;
    font-family: var(--font_text);
    font-size: 14px;
    font-weight: 400;
    line-height: 1.3;
    background-position: center;
    background-attachment: fixed;
}

a {
    color: var(--color_primary);
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

a:focus {
    outline: none;
}


/* ------------------------------------------
    TEXT
------------------------------------------ */

h1,
h2,
h3 {
    hyphens: auto;
    word-break: break-word;
}

h1 {
    font-family: var(--font_title);
    font-size: 52px;
    font-weight: 500;
    letter-spacing: 2px;
    text-align: center;
    color: #FFF;
    margin: 0;
}

h2 {
    font-family: var(--font_title);
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: #2C3037;
    margin: 0 0 20px;
}

h3 {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ABACAF;
    margin: 20px 0 10px;
}

h4 {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ABACAF;
    margin: 20px 0 10px;
}

p {
    margin: 10px 0;
}


/* ------------------------------------------
    DIVIDER
------------------------------------------ */

hr {
    display: block;
    height: 2px;
    width: 100%;
    margin: 20px auto;
    border: none;
    background-color: #E9EAEB;
}

.divider-custom {
    background-color: transparent;
    background-image: url(/img/divider-custom--black.png);
    height: 25px;
    background-repeat: no-repeat;
    background-position: center;
    margin: 20px 0 0 0;
}


/* Size */

.divider--small {
    margin: 15px auto;
    width: 40px;
}


/* Style */

.divider--color {
    background-color: var(--color_primary);
}


/* ------------------------------------------
    BUTTONS
------------------------------------------ */


/* Shape */

.btn {
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    padding: 7px 15px;
    border: none;
    border-radius: 25px;
    transition: all 0.2s ease-in-out;
}

.btn-square,
.btn-circle {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    font-size: 18px;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}

.btn-square {
    border-radius: 2px;
}

.btn-circle {
    border-radius: 50%;
}

.btn-link {
    position: relative;
    display: inline-block;
    cursor: pointer;
    color: var(--color_primary);
    font-size: 14px;
    font-weight: 600;
    border-radius: 2px;
    transition: all 0.2s ease-in-out;
}

.btn-link:hover {
    color: var(--color_primary-darken);
}


/* Size */

.btn.btn--small {
    padding: 7px 15px;
}

.btn-square.btn--small,
.btn-circle.btn--small {
    font-size: 16px;
    width: 30px;
    height: 30px;
}


/* Style */

.btn--std {
    color: #FFF;
    background-color: var(--color_primary);
    box-shadow: 0 0 0 4px var(--color_primary-40);
}

.btn--std:hover {
    color: #FFF;
    background-color: var(--color_primary-darken);
}

.btn--light {
    border: 1px solid var(--color_primary);
    color: var(--color_primary)
}

.btn--light:hover {
    color: #FFF;
    background-color: var(--color_primary);
}

.btn--zcf {
    color: #FFF;
    background-color: #DBB704;
    box-shadow: 0 0 0 4px rgba(219, 183, 4, 0.4);
}

.btn--zcf:hover {
    background-color: rgb(211, 127, 71);
}

.btn--warning {
    color: #FFF;
    background-color: #EB5160;
    box-shadow: 0 0 0 4px rgba(235, 81, 97, 0.4);
}

.btn--warning:hover {
    background-color: rgb(201, 52, 67);
}

.btn--ghost {
    color: #56595f;
}

.btn--ghost:hover {
    color: #2C3037;
    background-color: #F8F8F9;
}


/* Wrap */

.buttons-wrap {
    margin: -10px;
}

.buttons-wrap .btn {
    margin: 10px;
}


/* ------------------------------------------
    FORM
------------------------------------------ */

input,
textarea {
    font-family: var(--font_text);
    border: 1px solid #E9EAEB;
    border-radius: 2px;
}

input:focus,
textarea:focus {
    border-color: var(--color_primary-40);
}


/* ------------------------------------------
    HEADER
------------------------------------------ */


/* Banner */

.banner-not-client {
    padding: 20px;
    background-color: #2C3037;
    text-align: center;
}

.banner-not-client h4 {
    color: #FFF;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin-top: 0;
}

header {
    /* background: linear-gradient(45deg, #DBB704 0%, #DBB704 50%, #f07862 100%); */
    background: linear-gradient(45deg, var(--color_primary) 0%, var(--color_primary) 50%, var(--color_primary-darken) 100%);
    height: 680px;
}

.restaurant-name-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: calc(100% - 450px);
}

.restaurant-name {
    line-height: 52px;
}

.restaurant-type {
    color: #FFF;
    font-weight: 400;
    letter-spacing: 0.05em;
    margin: 12px 0;
}

/* ------------------------------------------
    FOOTER
------------------------------------------ */

footer {
    background-color: #2C3037;
    text-align: center;
    font-size: 12px;
    color: #FFF;
    padding: 20px;
}

.footer__text {
    width: calc(100% - 20px);
    max-width: 920px;
    margin: auto;
}

.footer__links {
    display: flex;
    justify-content: center;
    align-items: center;
}

footer a {
    color: #FFF;
    text-decoration: none;
}


/* ------------------------------------------
    LAYOUT
------------------------------------------ */

.content {
    width: calc(100% - 20px);
    max-width: 920px;
    margin: -450px auto 0;
}

section {
    margin-bottom: 80px;
}

.section--col {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
}

.section--col:before,
.section--col:after {
    position: absolute;
    content: '';
    width: calc(100% - 15px);
    height: calc(100% - 60px);
    border: 1px solid #E9EAEB;
}

.section--col:before {
    top: 25px;
    left: 15px;
}

.section--col:after {
    top: 35px;
    left: 25px;
}

.section--col>div {
    width: 50%;
    padding: 60px 40px;
    z-index: 10;
}

.section--col>div:first-child {
    background-color: #F5F5F5;
    box-shadow: -5px -5px 0 var(--color_primary);
}

.section--col h4 {
    margin-bottom: 5px;
}

.section--col hr,
.s--menus hr {
    margin: 20px auto;
}

.section--col p {
    font-size: 14px;
    margin: 0;
}


/* Description */

.s--about {
    background-color: #FFF;
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.006), 0 6.7px 5.3px rgba(0, 0, 0, 0.008), 0 12.5px 10px rgba(0, 0, 0, 0.01), 0 22.3px 17.9px rgba(0, 0, 0, 0.012), 0 41.8px 33.4px rgba(0, 0, 0, 0.014), 0 100px 80px rgba(0, 0, 0, 0.02);
    border-radius: 4px;
    overflow: hidden;
}

.about__img {
    height: 450px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.about__content {
    padding: 40px;
}

.about__content h2 {
    text-align: left;
}

.about__content hr {
    margin: 15px 0;
}

.about__text p:last-child {
    margin-bottom: 0;
}

.widget-html>* {
    color: #2C3037;
}

.responsive-video {
    margin-top: 20px;
}


/* Open hours */

.bookings_only {
    color: #ABACAF;
}


/* Menus */

.s--menus>h2 {
    text-align: center;
}

.menu-nav {
    top: -1px;
    margin: 10px 0;
}

.menu-nav a {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    color: #ABACAF;
}

.menu-nav a:hover {
    color: var(--color_primary);
}

.menus {
    position: relative;
    padding: 50px;
    width: calc(100% - 20px);
    max-width: 640px;
    margin: auto;
}

.menus:before,
.menus:after {
    position: absolute;
    content: '';
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    border: 1px solid #E9EAEB;
}

.menus:before {
    top: 0;
    left: 0;
}

.menus:after {
    top: 10px;
    left: 10px;
}

.menu-wrap {
    position: relative;
    z-index: 10;
    margin-bottom: 60px;
}

.menu-wrap:last-child {
    margin-bottom: 0;
}

.menu-title-wrap {
    text-align: center;
}

.menu__title {
    font-family: var(--font_text);
    font-size: 22px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    color: #2C3037;
    margin: 0 0 20px;
}

.menu__descr {
    margin: 10px 0;
}

.menu__descr,
.menu-category__descr,
.menu-subcategory__descr,
.dish__descr {
    color: #ABACAF;
}

.menu__price {
    font-size: 16px;
    color: var(--color_primary);
}


/* Category */

.menu-category {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--color_primary);
    margin: 40px 0 10px;
}

.menu-category__title {
    color: var(--color_primary);
    margin: 0;
}

.menu-category__price {
    font-size: 16px;
    font-weight: 600;
}


/* Subcategory */

.menu-subcategory {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0;
}

.menu-subcategory__price {
    font-weight: 600;
}


/* Dish */

.dish-no-image,
.dish-w-image {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0;
}

.dish-no-image:last-child,
.dish-w-image:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.dish-image-wrap {
    flex: 1;
}

.dish-title-wrap {
    flex: 6;
}

.dish-price-wrap {
    flex: O;
}

.dish-w-image .dish-title-wrap {
    margin: 0 10px;
}

.dish-no-image .dish-title-wrap {
    margin-right: 10px;
}

.dish__title {
    font-size: 14px;
    font-weight: 500;
    text-transform: initial;
    color: #2C3037;
    margin: 0;
}

.dish__descr,
.menu-category__descr,
.menu-subcategory__descr {
    margin: 5px 0 0 0;
}

.dish-image {
    display: block;
    width: 100%;
    max-width: 80px;
    margin: 0;
    cursor: pointer;
}

.dish-price-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dish-quant {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 20px;
}

.dish-quant:last-child {
    margin-right: 0;
}

.dish__price {
    color: var(--color_primary);
}

.dish__weight {
    color: #ABACAF;
}


/* Note */

.menu__note {
    color: #ABACAF;
    margin-bottom: 0;
    text-align: center;
}


/* Address & newsletter */

.s--address {
    background-color: #F5F5F5;
    box-shadow: -5px -5px 0 var(--color_primary);
    padding: 40px;
    text-align: center;
}

.s--address .restaurant-address,
.s--address .restaurant-phone {
    display: block;
    color: #2C3037;
    text-decoration: none;
    margin-bottom: 20px;
    transition: color 0.2s ease;
}

.s--address .btn {
    margin-bottom: 10px;
}

.social-media-wrap {
    margin-top: 20px;
}


/* Widget video */

.s--widget-video {
    background-color: #F5F5F5;
    box-shadow: -5px -5px 0 var(--color_primary);
}


/* ------------------------------------------
    MEDIA QUERIES
------------------------------------------ */

@media (max-width: 768px) {
    .section--col>div {
        width: 100%;
    }
}
